/*
** combine.css 
** PROJECT: Dayshelf
** CSS - regroup all css for screen
** Author: Mediasphere
** Date: 25.10.2013
** Last edited: 29.10.13 by Mediasphere 
** 
*/


@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';
    src: url('HelveticaNeueLTStd-Lt.eot');
    src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Lt.woff') format('woff'),
         url('HelveticaNeueLTStd-Lt.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd-It';
    src: url('HelveticaNeueLTStd-It.eot');
    src: url('HelveticaNeueLTStd-It.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-It.woff') format('woff'),
         url('HelveticaNeueLTStd-It.ttf') format('truetype'),
         url('HelveticaNeueLTStd-It.svg#HelveticaNeueLTStd-It') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('HelveticaNeueLTStd-Bd.eot');
    src: url('HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Bd.woff') format('woff'),
         url('HelveticaNeueLTStd-Bd.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: normal;
    font-style: normal;

}



.red_h1{ font-size: 22px;   font-family: 'HelveticaNeueLTStd-Lt'; font-weight: bold; color: #b7282e; padding-top: 60px;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,/* p, */ blockquote, /*pre,*/
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend/*,
table, caption, tbody, tfoot, thead, tr, th, td */{
	margin: 0;padding: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;/*vertical-align: baseline;*//*border: 0;*/}
/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1;/*color: black;background: white;*/}

/* tables still need 'cellspacing="0"' in the markup */
/*table {	border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}*/
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
table {border-spacing: 0;border:0; border:none;}
table tr, table td{border:0; border:none;}
header, section, footer, aside, nav, article, figure, {display: block;}
/* reset.css end of file */

article{min-height: 500px;}
.ph_no_top{ text-align:right; font-size: 22px; padding-top: 20px;}
.ph_no_top img{ vertical-align: middle; padding-right: 10px; }
.text-style_20{ font-size: 20px;   font-family: 'HelveticaNeueLTStd-Lt'; color: #333; padding-top: 45px; padding-bottom: 50px;}
.text-style_20 ul{ padding-top: 20px; list-style: none !important; margin-left: 0px !important; padding-left: 0px !important; }
.text-style_20 ul li{ background-image: url(../img/liststyle_checked.jpg); background-repeat:no-repeat; background-position: top left; padding-left: 45px; padding-bottom: 6px; list-style: none !important; }


/* GENERAL */
html, body {  font-family: 'HelveticaNeueLTStd-Lt'; height: 100%; font-size: 15px;}
body {font-size:100%; color:#666;}
h1 {font-size: 32px; margin-bottom: 0.65em;color:#333;font-weight:bold;  font-family: 'HelveticaNeueLTStd-Lt'; }
h2{font-size: 22px;margin-bottom:0.65em;color:#333;  font-family: 'HelveticaNeueLTStd-Lt';}
h3{font-size: 18px;color:#666;padding-bottom:4px; font-weight: bold; line-height: 24px;}
h4{font-size: 16px;font-weight: normal; border-bottom: 1px dotted #eee;text-transform:uppercase;color:#103C6B;color:#000;margin-bottom: 0.65em; padding-bottom: 4px;}
h5{ font-size: 14px; font-weight: bold;  font-family: 'HelveticaNeueLTStd-Lt'; color: black;}
a img { border: none;/* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {color:#000;	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */}
a:visited {	color:#000;	text-decoration: underline;}
a:hover, a:active, a:focus {color:#900; text-decoration: none;/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */}
p {
	font-size:15px; line-height: 21px; color:#666; font-family: 'HelveticaNeueLTStd-Lt';  }
.left{float:left;} .right{float:right;}
.textcenter {text-align:center;} .textright {text-align:right;} .textleft {text-align:left;}
hr {height:0px; border-top:1px solid #ddd; color:inherit;}
.hide, .displaynone, .none {display:none;}
.reset, .clr {border: medium none; clear: both; display: block; font-size: 0px; height: 0px;line-height: 0; margin: 0; padding: 0;}

/* #BODY */
#body {background:#fff url(../img/body.jpg) repeat-x;}
/* CONTAINER */
#container {min-height:100%; position:relative; width:100%;}
/* HEADER */
header {width:100%; height:140px;margin:0 auto; position:relative; /*background:url(../img/bg_header.png);*/}
/* logo */
#logo {background:url(../img/logo.jpg);height: 99px; width: 259px;position: absolute;top: 10px; background-repeat: no-repeat;}
/*#logo b {width:100%; font-weight:bold; font-size:24px; float:left;color:#fff; display:none;}*/
/*#logo em {float:left; font-style:italic;color:#013925; display:none;}*/
/* search */
#search {float:right; margin-top: 20px;}
#search input {width:105px;height:18px; margin:0;float:left;  background-image:url(/templates/default/img/bkg_search.png); background-repeat: no-repeat; background-position: top left; border: none; background-color:transparent; padding-left: 15px;}
#search button {height:22px;float:left; color:#fff; border: none; background-image:url(/templates/default/img/btn_search.png); background-position: top left; background-repeat: no-repeat; background-color:transparent; margin-left: 1px;}
/* nav */
header {width:960px; height:120px;margin:0 auto;  }
header .nav {width:960px; margin:0 auto;}
header .nav  ul {width:500px; float:left;margin-left:5px;}
header .nav  li {float:left; margin-right:18px;}
#header100{width:960px; /*overflow:hidden;background:url(../img/bg_header.png);*/ margin:0 auto;}


.align_h1-index{ padding-top: 90px; text-align: center;}
.intro_text_index{ font-size: 18px; font-family: 'HelveticaNeueLTStd-Lt'; padding-top: 50px; padding-bottom: 70px; line-height: 25px; text-align: center;}
.shadow_index{ width: 861px; height: 26px; margin: 0 auto; background-image:url(../img/shadow_index.jpg); background-repeat:no-repeat; background-position: top center;}
.section1_index{ padding-top: 50px; padding-bottom: 80px;}
.section2_index{ padding-bottom: 80px;}
.section3_index{ padding-bottom: 80px;}
.call_to_action_index{ padding-bottom: 40px; text-align: center;}
.call_to_action_index img{ display: block; margin: 0 auto;}
.align_h2-index{ padding-top: 30px; text-align: center; padding-bottom: 80px;}
.text_bold_h2{ font-size: 27px; font-weight:bold;}

.top_section_index{ padding-top: 20px; padding-bottom: 20px;}
.h3_index{ font-size: 16px; color: #333; text-align: center; padding: 0px; margin: 0px;}
.h1_index{   font-family: 'HelveticaNeueLTStd-Bd'; font-size: 32px;  text-align: center; padding-top: 15px; padding-bottom: 0px; margin: 0px;}
.h2_index{   font-family: 'HelveticaNeueLTStd-Lt'; font-size: 32px; text-align: center; padding-top: 10px; padding-bottom: 0px; margin: 0px;}
.section_a_index{ padding-bottom: 35px; border-bottom: 1px solid #9b2024; margin-bottom: 35px;}
.section_a_index ul{ padding-top: 20px !important; padding-left: 0px !important; margin-left: 15px !important;}
.section_a_index ul li{ list-style:square !important; padding-left: 30px !important; padding-bottom: 15px;  }
 
.section_b_index{  margin-bottom: 35px;}
.section_b_index ul{ padding-top: 20px !important; padding-left: 0px !important; margin-left: 15px !important;}
.section_b_index ul li{ list-style:square !important; padding-left: 30px !important; padding-bottom: 15px;  }

/* nav style
** CSS and Javascript Accessible menu drop down 
** ------------------------------------------------------------------------------------------------
** Source: Based partially on Matthew Carroll's keyboard accessible flavor of Suckerfish 
** 		   Dropdowns by Patrick Griffiths and Dan Webb. 
** 		   http://carroll.org.uk/sandbox/suckerfish/bones2.html
** ------------------------------------------------------------------------------------------------
*/
#topnav{position:relative;height:17px; margin:10px auto 0px;border:1px solid red;}

nav {
	height:47px;
	margin-top: -58px;

}
/*nav {height:41px; width:960px;font-size:13px;position:absolute; z-index: 99; background-image:url(../img/bg_nav.png) ; background-position: right;border:1px solid red;}*/
nav ul {float:right; }
nav ul li {float:left; list-style: none;} 
nav ul li a {
	position: relative;
	text-align:left;
	color: #7A7B7E;
   font-family: 'HelveticaNeueLTStd-Lt';
	font-size:16px;
/*	width:140px;*/
	display:block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;	z-index: 999999;
}
nav ul li a:link{text-decoration:none;}
nav ul li a:visited{color:#666;text-decoration:none;}
nav ul li a:hover {color:#fff; /*background:url(../img/bg_linknav.png) center  no-repeat;*/font-style:inherit; color: #b7282e;}
nav ul li a.on {/*background:url(../img/bg_linknav.png) center no-repeat; color:#fff;*/}
nav ul ul li { width:235px;  float:left; border-bottom:1px solid #FFF; color:#fff; 	z-index: 999999; position:relative;}
nav ul ul li a {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	line-height: 18px;
	width:200px;
	font-weight:bold;
	text-align:left;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 8px;	z-index: 999999;
}
nav ul ul li a:link{color:#fff;}
nav ul ul li a:hover, #nav ul ul li a.on {background:none;color:#fff;}
nav ul ul li a:visited{color:#fff;}
nav ul ul li a:hover{color:#D6D6D6;}
/* nav drop down 3 to 5 level and more */
nav li ul { left:-999em; position:absolute;border-radius:5px;width:235px;background:url(../img/nav_bg.png);z-index:99999; -moz-border-radius: 5px;}
nav li ul ul {
	z-index: 99999;
	margin-top: -2.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15.6em;
} 
nav li:hover ul ul, nav li:hover ul ul ul, nav li.sfhover ul ul, nav li.sfhover ul ul ul, nav li.sfhover ul ul ul ul, nav li.sfhover ul ul ul ul ul {left:-999em; zoom:1;}
nav li:hover ul, nav li li:hover ul, nav li li li:hover ul, nav li li li li:hover ul, nav li li li li li:hover ul, 
nav li.sfhover ul, nav li li.sfhover ul, nav li li li.sfhover ul, nav li li li li.sfhover ul, nav li li li li li.sfhover ul { left:auto;zoom:1;}

.content_wrapper{ width: 960px; margin: 0 auto;}
.content_wrapper ul{ margin: 10px;}
.content_wrapper ul li{ list-style:disc; line-height: 21px; list-style-position:inside;}

/* BANNER */

.line_above_banner{ background-color:#b7282e; height: 4px; margin-bottom: 10px; }
.wraper_banner{ width: 100%; background-image:url(../img/bkg_banner1.jpg); background-repeat: repeat-x; background-position: top left;  }

.wraper_banner_index{ width: 100%; background-color: #212428;  }
.banner {height:450px;position:relative; margin: 0 auto;}
.banner ul {top:0; list-style:none; padding:0; margin:0; }
.bkg_buttons_index{ background-image:url(../img/bkg_buttons_index.png); background-repeat:repeat-x; height: 69px; background-color: #181818;}

.wraper_btns_index{ width: 960px; margin: 0 auto;}

.btn1_index { background-image:url(../img/btn1_hover.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 237px; height: 69px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn1_index:hover{ background-image:url(../img/btn1.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 237px; height: 69px;  }

.btn2_index { background-image:url(../img/btn2.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 238px; height: 69px;margin: 0px; padding: 0px; background-color:transparent;  }
.btn2_index:hover{ background-image:url(../img/btn2_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 238px; height: 69px;  }

.btn1_pages { background-image:url(../img/btn1.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 237px; height: 69px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn1_pages:hover{ background-image:url(../img/btn1_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 237px; height: 69px;  }

.btn2_p2 { background-image:url(../img/btn2_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 238px; height: 69px;margin: 0px; padding: 0px; background-color:transparent;  }
.btn2_p2:hover{ background-image:url(../img/btn2.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 238px; height: 69px;  }

.btn3_index { background-image:url(../img/btn3.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 231px; height: 69px; margin: 0px; padding: 0px;background-color:transparent;  }
.btn3_index:hover{ background-image:url(../img/btn3_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 231px; height: 69px;  }

.btn3_p3 { background-image:url(../img/btn3_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 231px; height: 69px; margin: 0px; padding: 0px;background-color:transparent;  }
.btn3_p3:hover{ background-image:url(../img/btn3.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 231px; height: 69px;  }


.btn4_index { background-image:url(../img/btn4.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 232px; height: 69px; margin: 0px; padding: 0px; background-color:transparent;  }
.btn4_index:hover{ background-image:url(../img/btn4_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 232px; height: 69px;  }


.btn4_p4 { background-image:url(../img/btn4_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 232px; height: 69px; margin: 0px; padding: 0px; background-color:transparent;  }
.btn4_p4:hover{ background-image:url(../img/btn4.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 232px; height: 69px;  }


.banner1 {   background-attachment: scroll;
    background-image: url("/templates/default/img/banner1.jpg");
    background-position: center top;
    background-repeat: no-repeat; 
    height: 285px; 
    text-align: center;}
	
.wraper_banner2{ width: 100%; background-image:url(../img/bkg_banner2.jpg); background-repeat: repeat-x; background-position: top left;  }
.banner2 {   background-attachment: scroll;
    background-image: url("/templates/default/img/banner2.png");
    background-position: center top;
    background-repeat: no-repeat; 
    height: 285px; 
    text-align: center;}

.wraper_banner3{ width: 100%; background-image:url(../img/bkg_banner3.jpg); background-repeat: repeat-x; background-position: top left;  }
.banner3 {   background-attachment: scroll;
    background-image: url("/templates/default/img/banner3.png");
    background-position: center top;
    background-repeat: no-repeat; 
    height: 285px; 
    text-align: center;}
	
.wraper_banner4{ width: 100%; background-image:url(../img/bkg_banner.png); background-repeat: repeat-x; background-position: top left;  }
.banner4 {   background-attachment: scroll;
    background-image: url("/templates/default/img/banner4.png");
    background-position: center top;
    background-repeat: no-repeat; 
    height: 285px; 
    text-align: center;}	
	
.wraper_banner5{ width: 100%; background-image:url(../img/bkg_banner5.jpg); background-repeat: repeat-x; background-position: top left;  }
.banner5 {   background-attachment: scroll;
    background-image: url("/templates/default/img/banner5.jpg");
    background-position: center top;
    background-repeat: no-repeat; 
    height: 285px; 
    text-align: center;}		

.bkg_buttons_p5{ background-image:url(../img/bkg_buttons_p5.png); background-repeat:repeat-x; height: 201px; background-color: #181818;}

.btn_a_p5 { background-image:url(../img/btn5a.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 238px; height: 201px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn_a_p5:hover{ background-image:url(../img/btn5a_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 238px; height: 201px;  }

.btn_b_p5 { background-image:url(../img/btn5b.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 237px; height: 201px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn_b_p5:hover{ background-image:url(../img/btn5b_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 237px; height: 201px;  }

.btn_c_p5 { background-image:url(../img/btn5c.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 230px; height: 201px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn_c_p5:hover{ background-image:url(../img/btn5c_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 230px; height: 201px;  }

.btn_d_p5 { background-image:url(../img/btn5d.png); background-repeat:no-repeat; background-position: top left; display: inline-block; width: 232px; height: 201px; margin: 0px; padding: 0px; background-color:transparent;   }
.btn_d_p5:hover{ background-image:url(../img/btn5d_hover.png); background-repeat:no-repeat; background-position: top left; display:inline-block; width: 232px; height: 201px;  }
	

/*#tabs {display: inherit;z-index:2;;}
*/
/*#tabs  { 
    float: right;
    height: 16px;
    position: absolute;
    right: 80px;
    top: 187px;
    z-index: 9;}
#tabs  li {float:left; cursor:pointer; height:15px; width:15px; background:#dfdfdf; margin:0 4px 0 0;}
#tabs li:hover {background:#AD1D29; border:1px solid #AD1D29;}
#tabs li:selected {background:#AD1D29; border:1px solid #AD1D29;}*/

#tabs { z-index: 2; position:absolute; top: 400px;right:100px; }
#tabs li {float:left; margin: 0; padding: 0;}
#tabs li a {color: #fff; display: inline-block; width: 20px; height: 17px; /*border:1px solid #fff;*/ text-align: center; margin-right: 5px; background-color: #fff;}
#tabs li a:hover {color:#fff; background:#fff top left no-repeat!important; height:17px; width:20px;}
#tabs li a.current {color:#000; height:15px; width:18px; border: 1px solid #fff; background-color:transparent;}


#output {width: 100%; height:450px;z-index:0; right:0; }
#output li {height:450px; position:absolute; right:0; top:0; width: 100%; }
#output li img{ display: block; margin: 0 auto; width: 1200px;}


.div_table_gray_index{ background-color: #f8f8f8; border: 1px solid #c5c5c5; padding: 40px; m; border-radius: 5px; -moz-border-radius: 5px; font-size: 15px;}
.h4_index{ font-size: 16px; color: #666;   font-family: 'HelveticaNeueLTStd-Bd'; border: none; line-height: 20px; text-transform:none;}



/* BOX mini */
.box_mini {width:230px; height:auto; padding:1%; float:right;}
/* NEWS mini */
.news_mini {width:280px; height:auto; padding:1%; float:left;}
.news_mini p{padding-top:5px;}
/* NEWSLETTER mini */
.newsletter_mini {width:98%; height:auto; padding:1%; float:left;}
/* EVENTS mini */
.events_mini {width:98%; height:auto; padding:1%; float:left;}
/* EVENTS view page */
.event-details {width:98%;height:auto;  padding:1%; float:left;}
.google_map {width:auto; float:right; }
.contentpage div#page_content_left .google_map img { background: none; border: none; margin: 0; padding: 0; }
.VForm_error_wrapper { height: 30px;}
/* Event Error Messages */
.eventError {color: red; float: none; font-size: 10px; line-height: 1.2em; margin-left: 10px;}
.pitchError {color: red; float: left; font-size: 10px; line-height: 1.2em; margin-left: 10px; padding-top: 7px;}
/* event registration review label */
#event-registration-review label, #event-registration-review span {font-size: 12px; line-height:2.2em;}
#event-registration-review label {width: 150px;float:left;text-align:right;font-weight:bold;}
.news_link_right {color:#fff; background:#eee; border:1px soliD #ccc; padding:6px 12px; font-size: 14px; text-decoration:none;margin-top:10px;}
a:hover.news_link_right {color:#000; background:#ddd; border:1px solid #999;}

.css_label_events {width: 140px; float:left; text-align:left; margin: 10px 0 6px 0;font-size:12px; color:#666;}
.css_input_events {width:180px; height: 18px; border:1px solid #CDCDCD; padding: 6px; margin-bottom:2px;}
.rss_link {color:#D20000;}



/* CONTENT */
#content {/*width:960px; */height:auto;background:#fff; background-image:url(../img/content_bkg.jpg); background-position:bottom right; background-repeat:no-repeat; }
.other_pages{background:url(../img/other_pages.png);height:21px; width:960px;;margin-top:10px;}
/* BREADCRUMB */
#breadcrumb {width:98%;float:left;font-size:11px;padding:1%;}
#breadcrumb img {border:none; padding:0; margin:0;}
/* COLUMN LEFT */
#col_left {width:240px; height:auto;  float:right; /* border:1px solid #ddd;*/ margin:0; position:relative; z-index:99;/*border-radius:6px;*/}
/* left_nav */
#left_nav {
	width:240px;
	min-height:190px;
	background:#fff; /*float:left;*/
	float:left;
	paddding: 0 0 40px 0;
	margin-left: 20px;
}
#left_nav ul {list-style:none; margin:0; padding: 0; line-height:1.0;}
#left_nav ul li {width:200px; height:auto; display:inline-block;float:left; margin:0;color:#000;}
#left_nav ul li a {width:200px; height:auto; float:left; padding:10px 20px;color:#000;}
#left_nav ul li a {font-size:16px; cursor:pointer; background:none; display:inline-block;  font-weight:bold; text-decoration:none; padding:10px 20px;color:#AD1D29}
#left_nav ul ul li a {width:200px; font-weight:normal;font-size:13px; padding:10px 0px 10px 19px; border-top:1px solid #ccc;font-weight:bold;color:#666;}
#left_nav ul ul li a.lnav_on {color:#AD1D29; text-decoration:none; cursor:pointer;}
#left_nav ul ul li a:hover{color:#AD1D29;}
#left_nav ul ul ul li a {width:160px; font-weight:normal;font-size:13px; padding:10px 20px; padding-left:40px; font-weight:bold;}

/* COLUMN RIGHT  */
#col_right {width:720px; float:left; margin:0; padding-bottom:40px; background:#fff;margin:0px;}
#col_right p {
	font-size: 13px;
	line-height: 1.5em;/*padding: 0 0 15px;*/
	text-align: left;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 10px;
}
#col_right h1,#col_right h2,#col_right h3,#col_right h3,#col_right h5{padding-left:10px;}
#col_right em {color: #444;font-style: italic;padding: 0 3px;}
#col_right img {/*border:1px solid #fff; padding:6px; margin: 0 10px 10px 0;*/}
#col_right ul,#col_right ol {font-size: 13px;line-height: 1.3em;}
#col_right ol {list-style: decimal;padding: 0 0 15px 40px;}
#col_right ol li {padding: 5px 0;}
#col_right ul {list-style: disc;padding: 0 0 15px 33px;}
#col_right ul li {padding: 5px 0 5px 5px;}
#col_right ul#sitemap, #col_right ul#sitemap ul {list-style:none;}

#col_right contactemail{/*line-height:1em;*/}
/* GALLLERY style */
.thumbnails {list-style:none; margin:0; padding:0;}
.thumbnails li {width: 120px; height: 80px; overflow:hidden; list-style:none;float:left; background:#000; margin:15px 10px 5px 0; padding:0;text-align:center;border:4px solid #ddd;}
.thumbnails li img {height: auto;border:none; padding:0;float:left;}
.album li {border:5px solid #C3CBDF;}
.album li img {}
.image_gallery li{}
.image_gallery li img {}
 

/* CONTACT US */
#contactusform {width: 320px; float:left;margin-right: 10px;}
#contactusform img, #downloads-and-trial img {margin-left: 0; margin-top: 10px; margin-bottom: 11px;}
#contactusform label {width: 108px;}
#contactusform button{width:auto; height: 26px;color:#fff;float:left;  cursor:pointer;padding:0 8px; border:none; margin:0; background:#444;}
#contactusform button:hover {background:#000;}
.google_map {width: auto; float:right; margin: 2%;}
#downloads-and-trial label{width: 120px;text-align:left;}

.box {display: block;float: left;position: relative;}
 .box_courses {
	min-height: 220px;
	width: 300px; /*margin:auto 24px;*/
	padding-top:10px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	float: left;
}
  .box_courses p{float:left; font-size: 15px;line-height: 1.7em;/*padding: 0 0 15px;*/text-align: left;font-style:inherit; padding:0px 15px 0px 0px;}
  .box_courses ul {list-style-image:url(../img/tick.png); margin-top:24px; font-size: 15px;     line-height: 1.7em;}
   .box_courses ul li{margin:auto 15px;line-height:1.5em;}
  .box_courses_news {
	min-height: 220px;
	width: 300px;
	padding-top:15px;
	font-size: 15px;
	line-height: 1.7em;
	margin-top: auto;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 0px;
}
    .box_courses_news a{text-decoration:none;}
	
	 .news_mini ul li{   line-height: 1.5em;  font-size: 15px; }
	
.clear{ clear: both;}
.news_date{ color: #666; font-size: 14px;}
#col_right a{color: #AD1D29;}
#col_right a:hover{color: black;}

.bkg_app_depl{ background-image:url(/templates/default/img/bkg_app_dev.jpg); background-repeat: repeat-x; background-position: top left; height: 202px;}
.bkg_windows_migragion{ background-color: #01b0f1; height: 338px; }

/* FOOTER */
footer {width:960px;  margin:0 auto; padding-bottom: 40px; }

footer a:hover{color:#d9d9db; text-decoration:none;}

footer ul#sitemap{ /*color: #d8d9da;*/ text-transform:uppercase; font-weight: bold; list-style: none; font-size: 11px; font-size: 10px;     font-family: 'HelveticaNeueLTStd-Lt';}
footer ul#sitemap a{color: #919191; text-decoration: none; font-size: 11px; font-weight: bold; font-family: 'HelveticaNeueLTStd-Lt'; line-height: 16px;}
footer ul#sitemap a:hover{color: #868788; text-decoration: none;  margin-bottom: 5px;}
footer ul#sitemap ul li a{  /*height: 200px;*/ list-style:none; font-variant:normal; text-transform:capitalize; color: #9b9c9e; line-height: 18px; text-decoration: none;	font-size:10px;}
footer ul#sitemap ul li a:hover{ color:#d9d9db; text-decoration:none;}
footer ul#sitemap li{/*color: #d8d9da;*/ list-style: none;  margin-right: 40px; width: 150px;float: left; 	font-size:9.5px; display: block;}

.our_partners{ float: left;} 
.our_partners p{ font-family: 'HelveticaNeueLTStd-Lt'; font-size:10px; line-height: 18px; color: #919191; padding-top: 0px; margin-top: 0px;} 
.contact_us_footer{ font-family: 'HelveticaNeueLTStd-Lt'; font-size:10px; float: left; width: 160px; margin-right: 40px;}
.contact_us_footer p{font-family: 'HelveticaNeueLTStd-Lt'; font-size:10px; line-height: 18px; color: #919191; padding-top: 0px; margin-top: 0px;}

.title_contact_us_footer a{   color: #919191;
    font-size: 11px;
    font-variant: normal;
    line-height: 18px;
    list-style: none outside none;
    text-decoration: none;
    text-transform: capitalize;}
.title_contact_us_footer {   color: #919191;
    font-size: 11px;
    font-variant: normal;
    line-height: 18px;
    list-style: none outside none;
    text-decoration: none;
    text-transform: capitalize;}

/* FORM */
button {cursor:pointer; border:none; }
button.btn {height:26px; padding:0 8px;line-height:1em;} 
button:hover {}

.css_label {width:60px; float:left; text-align:right; margin: 10px 10px 6px 0;color:#666; text-align:right;}
.css_input {width:275px; height: 30px; border:1px solid #CDCDCD; padding:1px 0 0 8px; margin: 0 0 10px 0;}
.css_textarea {width:186px;padding: 6px;background:#FFF; border:1px solid #CDCDCD; }
.css_button {width:90px;height: 38px;background:url(../img/css_btn_bg.png) no-repeat bottom; border:none;color:#666;}
.success {width: 95%;padding: 10px; color:#009900; border:1px solid #009900; background:#E1FFE1;}
.errorBText {margin-left: 200px;  font-size: 13px; color: red;}
.basicForm span {font-size: 12px; line-height:1.3em;}


/* REQUEST FORM */   
#demonstrationform{ float: right; width: 515px; background-image: url(../img/bkg_form.jpg); background-position: top left; background-repeat: no-repeat; height: 634px;padding-top: 55px;} 
#demonstrationform form{ margin: 0px; padding: 0px;}
#demonstrationform .css_label {width: 175px; margin-top:20px; text-align: right; padding-right: 15px; font-size: 16px; }
#demonstrationform .captcha_img {width :130px; float:leftt; padding:0; margin: 10px 0 0 0; }
#demonstrationform select{
	width:285px;
	height: 28px;
	border:1px solid #CDCDCD;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}

.align_bottom_form{ float: right; width: 285px; margin-right: 30px; padding-top: 20px; }

.it_1{   font-family: 'HelveticaNeueLTStd-It'; font-size: 11.5px; }
.div_accept_agreement{ font-size: 13px; padding-top: 15px; text-wrap:none;}
.div_accept_agreement a{ color: #b7282e;}
.div_accept_agreement input{ float: left; margin-right: 10px;}
.align_text_checkbox{ float: left; width: 250px; padding-top: 1px; line-height: 20px;}
.align_btn_trial_now{ padding-top: 15px; padding-bottom: 20px;}

.lhs_form{ float: left; width: 400px; font-size: 18px; line-height: 24px; color: #333;}
.lhs_form ol{ padding-top: 20px;}
.lhs_form ol li{ list-style:decimal; list-style-position:inside; padding-bottom: 5px; }
.text_star{ color: #b7282e; font-weight: bold; }
.text_below_btn{ font-size: 13px; line-height: 16px;}
.btn_call_to_action2{ background-image:url(/templates/default/img/btn_call_to_action2.jpg); width: 290px; height: 47px; background-repeat:no-repeat; background-position: top left;}



/* For simple modal dialog */
#simplemodal-overlay {background:#000;}
#simplemodal-container {background:#f3f3f3 url(../img/bg_titlebar.jpg) repeat-x scroll left bottom;border:8px solid #F0047F; padding:12px;font-size:12px;text-align:center;}
#simplemodal-container a.modalCloseImg { width:25px;height:29px;background:url(../img/x.png) no-repeat;display:inline;z-index:3200;position:absolute;top:-15px;right:-18px;cursor:pointer;}

/* TABLE */
table {width: 100%;font-size: 15px;line-height: 1.8em;}
table th { background:#AD1D29; color:#fff; padding:1%;/*border-left:1px solid #ddd;border-top: 1px solid #ddd;*/border-spacing:none;}
table td{border-spacing:none;font-style:inherit;width:400px; background:#EDEDEE;}
table.css_table {border:none;font-size: 13px;line-height: 1.3em;width: 100%;}
table.css_table h2 {color:#000;}
table.css_table td{padding:0 1% 0 0; border:none; padding: 2.5% 2%;}



/* LMS style */
/* COURSE LMS STYLE */

/* course topic box */
.lms_dashboard {width: 100%;float:left; padding-bottom:40px;}
.lms_dashboard ul li{list-style:none;}
.lms_dashboard ul li a {color:#990000;}

.course_contentpage {width: 98%;margin: 0 auto; padding-bottom: 40px;}
.coursetitle a{	width: 100%;height:50px;float:left;text-align: center;font-weight:bold;line-height: 1.3em;font-size: 12px;}
.topic_box { width:170px;height:230px;float:left;  margin:0 22px 15px 0;}
.courseimage { width:117px;height:98px; margin:5px auto;border:1px solid #ccc;}
.courseimage span { cursor:pointer; float:left; margin-top:45px; text-align:center; width:100%;  }
.course_contentpage .courseimage img { height:80px; width:100px; border:none;padding:8px;  }
.status {float:left;text-align: center;width: 100%;position: relative;}
.red {color:#B01A48;}.darkgreen {color: #336666;}.black {color: #000;}.green {color: #CCCC99;}.blue {color:#0080FF;} .grey {color:#999999;}

/* course page content */
.lms_pagecontent {width:940px; height:auto; min-height:350px; margin:0 auto;}

/* leftmenu | index */
#left_menu {width:18%; margin:0 2% 2% 0; padding-bottom:30px; border:1px solid #ddd; float:left;background:#fff;}
#left_menu b {width:90%; float:left; color:#fff; font-size:14px; font-weight:normal; line-height:1.3em; padding:2%; text-align:left; background:#35256D; margin:0 0 0.4em 0; }
#left_menu a {width:170px; font-size:13px; float:left; border-bottom:1px solid #fff; text-decoration:none;}
#left_menu a:hover, #left_menu a.selected {color:#000; font-weight:normal; background:none;text-decoration:none; }
#left_menu a.subselected {color:#000; font-weight:normal; background:none;text-decoration:none; }
#left_menu li {padding:0; margin:0; float:left;}
#left_menu ul {list-style:none; margin: 0; padding: 0; vertical-align:top;}
#left_menu ul ul a {width: 150px; padding:5px 5px 5px 10px;text-decoration:underline;background:#eee;}
#left_menu ul ul li {padding:0 0 0 0px; margin:0 0 10px 0; line-height:1.3em;}
#left_menu ul ul ul { float:left; margin: 10px 0 0 0;}
#left_menu ul ul ul li a {width: 140px;padding:5px 5px 5px 20px;font-size: 11px;}

#content_right {}

/* List Styling 
#content_right ol {list-style: decimal;padding: 0 0 15px 40px;}
#content_right ol li {padding: 5px 0;}
#content_right ul {list-style: disc;padding: 0 0 15px 33px;}
#content_right ul li {padding: 5px 0 5px 5px;}
#content_right ul#sitemap, #content_right ul#sitemap ul {list-style:none;}
*/

/* Assessment page content right 
#page_content_right {margin-bottom: 20px;}
#page_content_right .questionTable{width: 96%; margin: 0 auto;}
#page_content_right .questionTable td {line-height: 1.3em;}
*/


/* course topic box */
.course_dashboard {float:left;}
.course_dashboard ul li{list-style:none;}
.coursetitle a{	width: 100%;height:50px;float:left;text-align: center;font-weight:bold;line-height: 1.3em;font-size: 12px;}
.topic_box { width:170px;height:230px;float:left;  margin:0 22px 15px 0;}
.courseimage { width:117px;height:98px; background: url(../img/img_bg.png) left no-repeat;  margin:5px auto;}
.courseimage span { cursor:pointer; float:left; margin-top:45px; text-align:center; width:100%;  }
#content_right .courseimage img { height:80px; width:100px; border:none;padding:8px;  }

.status {float:left;text-align: center;width: 100%;position: relative;}
.red {color:#B01A48;}.darkgreen {color: #336666;}.black {color: #000;}.green {color: #CCCC99;}.blue {color:#0080FF;} .grey {color:#999999;}

.lms_pagecontent{width:940px; margin:0 auto;min-height:350px; height:auto;}

.coursefolder {font-size:13px;color:#002D53; line-height: 1.8em;}
/* paging_nav */
.paging_nav {width: 940px;height: 27px; padding:5px 0; margin:0 auto 20px auto; font-size:11px; background:#f3f3f3; border:1px solid #ddd;}
.paging_nav a {float:left; padding:5px 10px 7px 10px; background:#f3f3f3; border:1px solid #ccc; margin-left:10px;}
.paging_nav b{float:left; padding:5px 10px 7px 10px;}
.paging_nav a.previous_btn {width:50px; height:13px; float:right;}
.paging_nav a.next_btn {width:50px; height:13px; float:right;margin-right:10px;}
.paging_nav a span {float:left;}
.paging_nav a.next_btn span {float:left;margin-left:10px;}
.paging_nav a.previous_btn img{float:left;margin-right:10px;}
.paging_nav a.next_btn img{float:right; }



a.btn_coursedashboard {width:auto; height:13px;float:left;/*background:url(../img/icon_coursedashboard.gif) no-repeat; margin-left: 5px;padding:0;*/}
a:hover.btn_coursedashboard {/*background:url(../img/icon_coursedashboard_on.gif) no-repeat;*/}
a.btn_coursedashboard span {/*text-indent:-9999em; position:absolute;*/}
/* btn_index */
#content_right a.btn_index {width: 34px; height: 13px;float:left; /*background:url(../img/icon_index.gif) bottom no-repeat;*/ padding: 6px 6px 6px 26px; margin: 0 0 0 6px;}
#content_right a:hover.btn_index {/*background:url(../img/icon_index_on.gif) bottom no-repeat;*/}
/* btn_glossary */
#content_right a.btn_glossary{width: 48px; height: 13px;float:left; /*background:url(../img/icon_glossary.gif) bottom no-repeat;*/padding: 6px 0 6px 26px; margin: 0 0 0 6px;}
#content_right a:hover.btn_glossary{/*background:url(../img/icon_glossary_on.gif) bottom no-repeat;*/}
/* btn_documents */
#content_right a.btn_documents {width: 60px; height: 13px;float:left; /*background:url(../img/icon_documents.gif) bottom no-repeat;*/ padding: 6px 0px 6px 30px; margin: 0 0 0 6px;}
#content_right a:hover.btn_documents {/*background:url(../img/icon_documents_on.gif) bottom no-repeat;*/}
/* btn_video */
#content_right a.btn_video {width: 36px; height: 13px;float:left; /*background:url(../img/icon_video.gif) bottom no-repeat;*/ padding: 6px 0px 6px 30px; margin: 0 0 0 6px;}
#content_right a:hover.btn_video {/*background:url(../img/icon_video_on.gif) bottom no-repeat;*/}
/* btn_audio */
#content_right a.btn_audio {width: 36px; height: 13px;float:left; /*background:url(../img/icon_audio.gif) bottom no-repeat;*/padding: 6px 0px 6px 30px; margin: 0 0 0 6px;}
#content_right a:hover.btn_audio {/*background:url(../img/icon_audio_on.gif) bottom no-repeat;*/}
/* save_btn */

#content_right .prev_next_btn_wrapper a.save_btn {width: 36px; height: 13px;float:right; /*background:url(../img/icon_save.gif) bottom no-repeat;*/padding: 6px 0px 6px 30px; margin: 0 5px 0 5px;}
#content_right .prev_next_btn_wrapper a:hover.save_btn {/*background:url(../img/icon_save_on.gif) bottom no-repeat;*/}


/* View My Result page */
.view_result_row { width:94%; height:96px;background:#FFF; float:left;  margin-bottom:10px; padding:2%; font-size: 13px;border:1px solid #ddd;}
:hover.view_result_row {background:#D9E2EA; border:1px solid #D1D6E4;}
.view_result_row span { float:left; font-weight:bold; line-height:2em; text-align:center;width: 100%; cursor:pointer; }
.view_result_row img {  width:101px;height:82px; background: url(../img/img_bg.png) left top no-repeat; padding:8px; margin: 0 14px 0 0;}
/* row hover none */
.hovernone {background:none; border:none;}
:hover.hovernone {background:none; border:none;}

.topic_title {width:100%;; float:left;  font-size: 12px; font-weight:bold;margin: 0 0 5px 0;}

.button, .gototopic  {width:auto;height: 30px; text-align:center; padding: 0px 10px;background:#35256D;border:none;color:#fff;cursor:pointer;}
:hover.button, :hover.gototopic {background:#000;}

.view_result_row_img_border { width:117px;height:98px; background: url(../img/img_bg.png) left no-repeat;  margin:5px auto;}
.menu_wrapper_results {font-weight:normal; float:right; text-align:right;}
.menu_wrapper_results a.gototopic  {width: 100px;height: 30px; font-size:normal;text-align:center; padding: 10px 10px;background:#FCB31C;border:none;color:#fff;cursor:pointer;}
.menu_wrapper_results a:hover.gototopic {background:#E79C03;}
.menu_wrapper_results span {padding: 10px;font-size: 12px;}
.button_green{width:auto;height: 16px; background:#006600; padding: 10px 15px; color:#fff;text-align:center; margin-right: 10px;font-size:12px;float:right;margin-left: 10px;}
.button_red{width:auto;height: 16px; background:#9B0004; padding: 10px 15px; color:#fff;text-align:center;font-size:12px;float:right;}
:hover.button_green{background:#005500;}
:hover.button_red{background:#770009;}
/* SLIDING BANNER start */
/* Assessment Style */
ul.questionlist {list-style-type:none;margin:0px;padding:0px;}
ul.questionlist li {padding:10px;}
ul.questionlist li.answer {padding:10px 10px 10px 25px;	clear:both;}
table.questionTable td {padding:5px;}

/* Event Attendee table style *; b
table#event_attendee { width:100%; border:0px solid #DDD;}
table#event_attendee td { border:1px solid #DDD; padding:5px; }
table#event_attendee td.attendee_header { background-color:#DDD; border:1px solid #CCC; font-weight:bold;} 
table#event_attendee td.attendee_name { width:25%;  }
table#event_attendee td.attendee_title { width:10%;  }
table#event_attendee td.first { border-right:0px solid #DDD; }
table#event_attendee td.attendee_email { width:30%;  }
table#event_attendee td.attendee_text { border-top:0px; }
table#event_attendee td.attendee_separator { height:10px; width:100%; border:0px solid #CCC; padding:0; line-height:1em; }

table#main_attendee { width:100%; border:0px solid #DDD;}
table#main_attendee td { border:1px solid #DDD; padding:5px; }
table#main_attendee td.attendee_header { background-color:#35256D; color:#FFF; border:1px solid #CCC; font-weight:bold;} 
table#main_attendee td.attendee_label { width:35%; font-weight:bold; border-top:0px; border-right:0px;  }
table#main_attendee td.first { border-right:0px solid #DDD; }
table#main_attendee td.attendee_text { border-top:0px; }

.event_venue_details { border:1px solid #0c8dd3; background-color: #d7f2ff; float:left; width:94%; color:#000; font-size:1.1em; padding: 10px; margin:5px 0; -moz-border-radius: 6px; border-radius:6px;}
#event_description { width:80%; float:left;}
#event_description p { float:left;}

/* KAL : just error message box */
.msgbox { float:left; width:96%; color: #000; font-size:11px; font-weight:bold; padding: 10px; margin:5px 0; -moz-border-radius: 6px; border-radius:6px;}
.msgbox.red {border:1px solid #ae0000; background-color:#ffd5d5;}
.msgbox.blue {border:1px solid #0c8dd3; background-color:#d7f2ff;}
.msgbox.yellow {border:1px solid #ff8040; background-color:#ffffc4;}
.msgbox.green {border:1px solid #53a600; background-color:#d5ffaa;}

.view_all_blog{    font-family: 'HelveticaNeueLTStd-Lt'; font-size: 10px;}
.view_all_blog a{ color: #a5a4a4; font-size: 10px;}
.view_all_blog a:hover{ color: #a5a4a4; font-size: 10px; text-decoration: underline;}


.banner_fire_extinguisher{ padding-left: 150px; background-image: url(../img/banner_FE.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_fire_extinguisher h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_fire_extinguisher h3{ color: white; text-shadow: 3px 3px 3px #000;}


.banner_QA{ padding-left: 150px; background-image: url(../img/banner_QA.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_QA h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_QA h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_SR{ padding-left: 150px; background-image: url(../img/banner_SR.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_SR h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_SR h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_BS1{ padding-left: 150px; background-image: url(../img/banner_BS1.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_BS1 h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_BS1 h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_SH{ padding-left: 150px; background-image: url(../img/banner_SH.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_SH h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_SH h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_PR{ padding-left: 150px; background-image: url(../img/banner_PR.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_PR h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_PR h3{ color: white; text-shadow: 3px 3px 3px #000;}


.banner_PH{ padding-left: 150px; background-image: url(../img/banner_PH.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_PH h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_PH h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_CP{ padding-left: 150px; background-image: url(../img/banner_CP.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_CP h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_CP h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_HG{ padding-left: 150px; background-image: url(../img/banner_HG.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_HG h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_HG h3{ color: white; text-shadow: 3px 3px 3px #000;}

.banner_BS2{ padding-left: 150px; background-image: url(../img/banner_BS2.jpg); background-repeat: no-repeat; background-position: center center; height: 216px; color: white; width: 1050px; margin: 0 auto; padding-top: 70px;}	
.banner_BS2 h1{ color: white;text-shadow: 3px 3px 3px #000; }
.banner_BS2 h3{ color: white; text-shadow: 3px 3px 3px #000;}







